Bug 2133434 - rust-libc-0.2.136 is available
Summary: rust-libc-0.2.136 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-libc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-10 12:01 UTC by Upstream Release Monitoring
Modified: 2022-11-11 12:42 UTC (History)
2 users (show)

Fixed In Version: rust-libc-0.2.137-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-11 12:42:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-10 12:01:11 UTC
Releases retrieved: 0.2.135
Upstream release that is considered latest: 0.2.135
Current version/release in rawhide: 0.2.134-1.fc38
URL: https://crates.io/crates/libc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13094/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libc

Comment 1 Upstream Release Monitoring 2022-10-24 13:56:48 UTC
Releases retrieved: 0.2.136
Upstream release that is considered latest: 0.2.136
Current version/release in rawhide: 0.2.134-1.fc38
URL: https://crates.io/crates/libc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13094/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-libc

Comment 2 Fedora Update System 2022-11-11 12:40:31 UTC
FEDORA-2022-ad128e0542 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ad128e0542

Comment 3 Fedora Update System 2022-11-11 12:42:09 UTC
FEDORA-2022-ad128e0542 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.